<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2f4de393f30846d4bc1d6bf57fa965f">
  <dict>
    <!--2023-02-11 09:59:01.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:59:01.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:59:01.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:59:01.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:59:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:59:01.000-->
    <string key="voicemail_carrier">A1 Serbia</string>
    <!--2023-02-11 09:59:01.000-->
    <string key="voicemail_number">+381607777</string>
    <!--2023-02-11 09:59:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
